uuid: 5cc94347-dd4a-4c9f-896f-27367c9542ac
langcode: fr
status: true
dependencies:
  module:
    - reha_mod
  theme:
    - reha
id: reha_prevnextblock
theme: reha
region: content
weight: -8
provider: null
plugin: prevnext_block
settings:
  id: prevnext_block
  label: 'PrevNext Block'
  label_display: '0'
  provider: reha_mod
visibility: {  }
